Subject: Re: PLEASE READ
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 20:47:00 -0700 (PDT)

Jean, I believe everyone received the same message.  The only response
is if you fit the criteria below.  I am assuming you do not.  Please let me know
if we need to discuss.  Thanks. Lynn

Jean Adams
06/06/2001 11:39 AM
To:	Lynn Blair/ET&S/Enron@ENRON, Shelley Corman/ET&S/Enron, [email-masked]@Enron
cc:	 

Subject:	PLEASE READ

FYI - I received this today.  Does this require a response from NNG?

---------------------- Forwarded by Jean Adams/ET&S/Enron on 06/06/2001 11:37 AM ---------------------------
   
	  From:  Mark Taylor (Vice President and General Counsel)                           06/05/2001 06:43 PM	

Sent by:	Enron Announcements
To:	NYMEX Hedge Exemption List
cc:	 

Subject:	PLEASE READ

To:								Department:  	ENA Legal 

From:		Mark Taylor					Date:	May 11, 2001
		Vice President and General Counsel

Subject:	Enron North America Corp. NYMEX Hedge Exemption Applications

We are in the process of preparing applications for position limit exemptions for ENA's NYMEX energy commodities futures trading.  These applications require that ENA represent whether its officers, employees, owners, or agents have a power of attorney, control or have a financial interest in any related commodity future(s) account either individually or acting with another person pursuant to express or implied agreement.

Please direct any responses to my paralegal, Tana Jones, via intercompany email or call her at (713) 853-3399 by the end of business on June 15, 2001 if you have any power of attorney, control or have a financial interest in any commodity futures account (other than an ENA or other trading affiliate account).

IF YOU DO NOT HAVE A COMMODITY FUTURES ACCOUNT, YOU DO NOT NEED TO RESPOND TO THIS REQUEST.